
QGIS Application - Feature request #190

rotated point symols

2006-07-12 10:34 PM - anonymous -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10249

Description

Would it be possible to enclude an option to use point symbols with a rotation (similar to data defined alignment for labels)?

Thanx

hannes

History

#1 - 2007-07-21 09:13 PM - Tim Sutton

Changed to minor under the following scheme:

    -  blocker - bugs that should block the release. Since we are going to release pretty much 'come what may' I would like no bugs

    -  allocated to this category without consultation with me and / or PSC

    -  critical - bugs that cause the application to crash or corrupt data

    -  major - application features that do not function at all

    -  minor - features that function but imerfectly e.g. labels placing incorrectly

    -  trivial - gui useability issues or small issues with the documentation, install notes etc.

#2 - 2007-12-27 12:40 PM - Magnus Homann

- Status changed from Open to In Progress

Working on this in render branch

#3 - 2008-01-11 12:14 AM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

This is included since commit:8a55d7f2 (SVN r7923).

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
